Information on source package rust-ncurses

Available versions

ReleaseVersion
bullseye5.99.0-3
sid5.99.0-3

Open issues

BugbullseyesidDescription
CVE-2019-15548vulnerablevulnerableAn issue was discovered in the ncurses crate through 5.99.0 for Rust. ...
CVE-2019-15547vulnerablevulnerableAn issue was discovered in the ncurses crate through 5.99.0 for Rust. ...

Search for package or bug name: Reporting problems